@charset "UTF-8";
/* CSS Document */

body {
font-family:"Times New Roman", Times, serif;
padding:0;
margin:0;
}

h1, h2, h3, h4, h5, h6, p, ul, li, img a {
margin:0;
padding:0;
}

li {
list-style:none;
}

a {
text-decoration:none;
color:#8b8b8b;
}

a:hover, a:active {
color:#82bdd2;
}

p {
font-size:20px;
}

#wrapper {
background-color:#f6f5f3;
color:#8b8b8b;
}

#header,
#content {
width:940px;
margin:0 auto;
padding:0 10px;
display:block;
}

#header {
height:100px;
}

#header #nav{
padding:30px 0;
}

#header #nav li  {
float:left;
display:block;
margin-right:33px;
font-size:29px;
text-shadow: 0px 2px 1px #FFFFFF;
height:42px;
vertical-align:baseline;
}

#header #nav li a {
color: #8b8b8b;
}

#header #nav li.current a {
color:#71b2ca;
} 

li.current a {
color:#71b2ca;
} 

#header #nav li a:hover {
color:#82bdd2;
}

#header #nav li.blog {
float:right;
margin-right:0px;
width:123px;
text-align:center;
}

.btn_blog {
display:block;
height: 42px;
width: 123px;
background:url(../img/btn-blog.png) 0 0 no-repeat;
}
	
.btn_blog * {
display: none;
}

.btn_blog span.hover {
top: 0;
left: 0;
display: block;
height: 42px;
width: 123px;
background:url(../img/btn-blog.png) 0 -42px no-repeat;
}

#home #content {
clear:both;
height:610px;
background-image:url(../img/main-img.png);
background-repeat:no-repeat;
background-position:right bottom; 
position:relative;
}

#content {
clear:both;
height:auto;
}

#content {
clear:both;
height: auto;
}

#home #content h1 {
font-size:46px;
font-weight:normal;
margin-bottom:10px;
}

#home #content #top_message {
width:550px;
}

#home #content #top_message p{
text-align:justify;
}

/* profile */
#content #profile_nav {
margin:0 auto 10px auto;
width:716px;
}

#content #profile_nav ul{
width:300px;
margin:0 auto;
}

#content #profile_nav ul li {
float:left;
display:block;
font-size:20px;
}

#content #profile_nav ul li.summary {
border-right:1px #b6b6b4 solid;
padding-right:10px;
}

#content #profile_nav ul li.faq {
border-left:1px #FFFFFF solid;
padding-left:10px;
}

#content #profile_es {
margin:0 auto 30px auto;
padding:40px 40px;
width:636px;
height:520px;
display:block;
background:url(../img/profile_es_bg.png);
background-repeat:no-repeat;
position:relative;
}

#content #profile_faq {
margin:0 auto 30px auto;
padding:40px 40px;
width:636px;
height:821px;
display:block;
background:url(../img/profile_faq_bg.png);
background-repeat:no-repeat;
position:relative;
}

#content #profile_es h3 {
font-size:34px;
font-weight:normal;
text-align:center;
margin-bottom:20px;
}

#content #profile_faq h3 {
font-size:30px;
font-weight:normal;
text-align:center;
margin-bottom:30px;
}

#content #profile_faq h4 {
font-size:15px;
font-style:italic;
margin:23px 0 10px 0;
color:#82bdd2;
}

#content #profile_es p {
line-height:27px;
text-align:justify;
font-size:20px;

}

#content #profile_faq p {
line-height:18px;
text-align:justify;
font-size:15px;
padding-left:34px;
}

#content #profile_es p.note {
font-size:14px;
line-height:20px;;
margin-top:10px;
}

#content #profile_es img {
margin:10px 0 0 0;
}

#content #profile_faq img {
margin:40px 0 0 0;
}

#content #profile_faq #page_nav {
position:absolute;
bottom:20px;
left:330px;
}

#content #profile_faq #page_nav ul li {
float:left;
}


#content #profile_faq #page_nav ul li a{
background:url(../img/faq_page_bg.png);
background-repeat:no-repeat;
background-position:top left;
display:block;
width:26px;
height:26px;
padding:3px 0 0 8px;
}

#content #profile_faq #page_nav ul li a {
color:#FFFFFF;
font-size:18px;
}

#content #profile_faq #page_nav ul li.current_page a {
background:url(../img/faq_page_bg_active.png);
background-repeat:no-repeat;
}

#content #profile_faq #page_nav ul li a:hover {
background:url(../img/faq_page_bg_active.png);
background-repeat:no-repeat;
}

/* publications */
.publications p {
margin:0 0 20px 0;
}
.publications img {
padding:2px;
border:#d8d8d8 1px solid;
float:left;
background-color:#FFFFFF;
margin-top:10px;
margin-right:11px;
}

.publications .mr img {
margin-right:15px;
}

.publications img.last {
float:right;
margin-right:0;
}

/* testimonials */
.testimonial_block {
margin:10px auto;
width:940px;
height:auto
}

.testimonial_top_content {
background-image:url(../img/testimonials/testimonial_bg_middle.png);
background-repeat:repeat-y;
height:auto;
padding:5px 15px;
position:relative;
}

.testimonial_top_content p {
width:770px;
float:right;
height:100%;
font-size:18px;
text-align:justify;
background-image:url(../img/quotes_last.png);
background-position:bottom right;
background-repeat:no-repeat;
margin-right:5px;
position:relative;
z-index:1;
}

.testimonial_top_content img.photo{
float:left;
position:relative;
z-index:1;
margin-bottom:10px;
}

.testimonial_top_content p img{
margin-right:5px;
}

.testimonial_bottom_content {
background-image:url(../img/testimonials/testimonial_bg_middle.png);
background-repeat:repeat-y;
height:auto;
padding:10px 15px 5px 15px ;
border-top:1px dotted #dcdcdc;
}

.testimonial_bottom_content p {
font-size:16px;
font-style:italic;
}

.testimonial_bottom_content p a {
text-decoration:underline;
color:#5093b6;
}

.testimonial_bottom_content p a:hover {
text-decoration:underline;
color:#8CBDD8;
}

.testimonial_bottom_content p span {
color:#5093b6;
}

/* dateline */
#content #dateline_nav {
margin-left:70px;
width:716px;
}

#content #dateline_nav ul{
width:250px;
margin:0 auto;
}

#content #dateline_nav ul li {
float:left;
display:block;
font-size:20px;
}

#content #dateline_nav ul li.fromb {
border-right:1px #b6b6b4 solid;
padding-right:10px;
}

#content #dateline_nav ul li.more {
border-left:1px #FFFFFF solid;
padding-left:10px;
}

.event {
width:800px;
margin:0;
position:relative;
padding:0 20px;
}

.event_first {
padding:20px;
}

.event img.event_bg_top {
margin-left:207px;
vertical-align:bottom;
}

.event img.event_bg_bottom {
margin-left:207px;
vertical-align:top;
}

.content_left {
padding-top:20px;
width:208px;
float:left;
position:relative;
z-index:2;
}

.content_right {
padding-top:20px;
width:591px;
float:right;
background-image:url(../img/dateline/dateline_bg_middle.png);
background-repeat:repeat-y;
background-position:left;
margin-left:-1px;
padding-left:2px;
position:relative;
z-index:1;
}

.content_right h3 {
margin-left:10px;
font-size:16px;
font-weight:normal;
}

.content_right h3 span {
color:#5093b6;
}

#photo_area {
margin-top:50px;
}

#photo_area .photo {
float:left;
width:470px;
margin-bottom:30px;
}

#photo_area .photo p {
padding:0 12px;
font-size:16px;
}


/* footer */
#footer {
background-color:#FFFFFF;
background-image:url(../img/footer-bg.png);
background-repeat:repeat-x;
height:150px;
position:relative;
}

#footer p {
font-size:90%;
}

#home #footer #links {
width:940px;
margin:0 auto;
padding:20px 10px;
background-image:url(../img/main-img-bottom.png);
background-repeat:no-repeat;
background-position:top right;
}

#footer #links {
width:940px;
margin:0 auto;
padding:20px 10px;
}

#footer #links p {
font-size:90%;
}

#footer #links ul li.linkdin {
background-image:url(../img/icon-Linkedin.png);
background-repeat:no-repeat;
padding:3px 0 0 28px;
margin-right:20px;
height:23px;
float:left;
}

#footer #links ul li.facebook {
background-image:url(../img/icon-Facebook.png);
background-repeat:no-repeat;
padding:3px 0 0 28px;
height:23px;
float:left;
}

#footer #links .copyright {
padding:3px 0 0 0;
height:23px;
float:right;
}

.clearfix {
clear:both;
}